[YTSTATUS]
Language=0
UniqueFlag=0
USELOCK=0
NOINSTALLNDIS=0
NOINSTALLSCREEN=0
FORBITSHAREPORT=0
MINSPACE=100
NOSPI=0
ServerIP=


[NETCFG]
PARA_MANAGE=6673
PARA_SRCVIEW=6674
PARA_SRCCTRL=6675
PARA_UPDATE=6676
PARA_TASKSEND=6682

